header .logo-desktop, header .logo-mobile-menu {
    width: 270px;
    margin: 1rem 0;
    background-color: white;
    padding: 10px;
    border-radius: 10px;
}

/* FOOTER */
footer{background: radial-gradient(166.09% 50% at 50% 49.9%, #FFF 0%, #E9F7FC 100%); margin-top: 3rem;}
footer .logo-desktop{max-width:160px;}
footer h3{margin-top:0;font-size:18px;color:var(--dark); font-weight: 800;}
footer .footer__nav li a:not(.btn){display:block;padding:5px 0;font-size:14px;color:var(--dark);transition:.3s}
footer .footer__nav li a i{font-size:10px;}
footer .footer__nav li a:hover{color:var(--primary-color-light)}
footer .address :is(span,a):not(.btn){color:var(--dark);font-size:14px;line-height:25px;transition:.3s; margin: 5px 0;}
footer .address :is(span,a):not(.btn) i{
border-radius: 8px; background: linear-gradient(180deg, var(--primary-color); 0%, #23AFDC 100%); padding: 10px; color: #fff;
}
.icon-span i{
  border-radius: 8px; background: linear-gradient(180deg, var(--primary-color); 0%, #23AFDC 100%); padding: 10px; color: #fff;
}
footer .address a:not(.btn):hover{color:var(--primary-light-color)}

.contato-footer{
   width: 100%;
  min-height: 220px;
}
.copyright-footer .btn.selos { min-height: unset; }
@media screen and (max-width: 992.05px) {
  footer .social { justify-content: center; }
}

.card.card--23{all:unset;display:flex;flex-flow:column nowrap;gap:1rem;align-items:flex-start;justify-content:space-between;background-color:var(--dark);background-image:linear-gradient(-45deg,var(--dark),var(--grey)),var(--card-background);background-size:cover;background-repeat:no-repeat;background-position:center;background-blend-mode:multiply,normal;border-radius:1rem;padding:1rem;position:relative;float:unset}
.card.card--23:focus-within,.card.card--23:hover{box-shadow:0 0 0 2px var(--secondary-color)}
.card.card--23 .card__title{color:#fff;font-size:1.25rem;text-shadow:0 0 .25rem var(--dark);margin:0;min-height:calc(1.25rem * 2 * 1.3)}
.card.card--23 .card__link{z-index:1;min-height:44px;min-width:44px;display:inline-flex;align-items:center;justify-content:center;flex-flow:row nowrap;padding:.5rem .75rem;font-size:.875rem;text-transform:uppercase;transition:var(--transition);color:var(--light);font-weight:600;border:2px solid currentColor;border-radius:99px}
.card.card--23 .card__link>span{width:0;max-width:fit-content;opacity:0;transition:var(--transition)}
.card.card--23 .card__link:focus>span,.card.card--23 .card__link:hover>span{width:100px;opacity:1;margin-right:.5rem}
.card.card--23 .card__link::before{content:"";display:block;width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1;backface-visibility:visible}
.card.card--23 .card__link:focus,.card.card--23 .card__link:hover{border-color:var(--primary-color);background-color:var(--primary-color)}

.shadow-19{box-shadow:rgba(50,50,93,.25) 0 2px 5px -1px,rgba(0,0,0,.3) 0 1px 3px -1px}

.title-subtitle{margin-bottom:0}
.title-subtitle span{display:block;font-size:.9rem;color:#000;line-height:1rem;letter-spacing:.25rem;text-transform:uppercase}

.line-box::after{
  content: '';
  display: inline-block;
  width: 4px;
  height: 290px;
  background: linear-gradient(360deg, rgba(0, 216, 175, 0.00) 26.57%, #23AFDC 99.17%);
  margin-right: 10px;
  position: absolute;
  top: 0;
  left: -20px;
}
.line-box{
  position: relative;
}
.sub-title-empresa{
  color: var(--primary-color);;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%; /* 24px */
}
.btn-cta-1{
  padding: 12px 36px;
  background: transparent;
  padding: 12px 36px;
  border: solid 2px #fff;
  border-radius: 30px;
  color: #fff;
  transition: all 0.3s ease-in-out;
}
.btn-cta-1:hover{
  background: #fff;
  color: #000;
  text-decoration: none;
}
.btn-cta-2{
  padding: 12px 36px;
  background: var(--dark);  
  border-radius: 30px;
  color: #fff;
  transition: all 0.3s ease-in-out;
  text-transform: capitalize;
  font-weight: 800;
  transition: all 0.3s ease-in-out;
}
.btn-cta-2:hover{
  background: var(--primary-color);
  color: #fff;
}
.line::after{
  content: '';
  display: block;
  margin: 10px auto;
  width: 80px;
  height: 4px;
  background: linear-gradient(90deg, var(--primary-color); 0%, #23AFDC 100%);
}
.btn-email{
 position: fixed;
    right: 12px;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    bottom: 230px;
    border-radius: 50%;
    background-color: #f81616;
    color: #fff;
    font-size: 1.4rem;
    box-shadow: 0px 20px 25px -5px rgba(0, 0, 0, 0.1), 0px 10px 10px -5px rgba(0, 0, 0, 0.04);
    transition: all .2s ease;
    cursor: pointer;
    text-align: center;
}
.btn-email:hover{
  transform: scale(1.1);
  color: #fff;
}
@media screen and (max-width: 576px) {
  .btn-email{
    bottom: 198px;
  }
}
.card-11{
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);  
    padding: 16px 16px 24px 16px;
    background-color: #fafafa;
    transition: all 0.4s ease;
}
.card-11__image{
    width: 100%;
    height: 260px;
    object-fit: cover;
}
.card-11, .card-11__image{
    border-radius: 15px;
}
.card-11__title{
    font-size: 1.4375rem;
    color: var(--grey, #606062);
    margin-top: 16px;
}
.card-11__text{
    font-size: 16px;
    color: var(--grey, #606062);
}
.btn-right{
    text-align: right;
}
.card-11__btn{
    color: var(--dark, #333);
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    font-weight: 600;
    padding: 11px 16px;
    background-color: transparent;
    transition: all 0.4s ease;
    border-radius: 10px;
}
.card-11__btn:hover{
    color: var(--light, #fff);
}
.card-11:hover{
    background-color: #e7e7e7;
}
.card-11:hover .card-11__btn{
    background-color: var(--primary-color, #26306D);
    color: var(--light);
}
.card-11:hover .card-11__title{
    color: var(--primary-color, #26306D);
}
nav .nav-item span{
  color:var(--primary-color) !important;
}
.dropdown-toggle{
  color: var(--primary-color);
}
.galeria-produtos{
  height: 300px !important;
  object-fit: cover;
}
.box-shadow{
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.18);
}
